.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.209356px;}
.ls1{letter-spacing:-0.167660px;}
.lse{letter-spacing:-0.007069px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.010590px;}
.ls8{letter-spacing:0.279565px;}
.ls4{letter-spacing:0.288037px;}
.lsf{letter-spacing:0.450091px;}
.lsd{letter-spacing:0.516772px;}
.lsa{letter-spacing:0.548435px;}
.ls11{letter-spacing:0.584698px;}
.ls9{letter-spacing:0.616076px;}
.lsc{letter-spacing:0.651260px;}
.ls5{letter-spacing:0.868347px;}
.lsb{letter-spacing:0.877322px;}
.ls10{letter-spacing:1.000290px;}
.ls6{letter-spacing:1.005244px;}
.ls7{letter-spacing:1.151831px;}
.ls12{letter-spacing:1.163062px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-2.104723px;}
.ws6{word-spacing:-2.041357px;}
.wsc{word-spacing:-1.941950px;}
.ws5{word-spacing:-1.894771px;}
.wsa{word-spacing:-1.766848px;}
.ws4{word-spacing:-1.757874px;}
.wsd{word-spacing:-1.526358px;}
.ws8{word-spacing:-1.505603px;}
.ws9{word-spacing:-1.437962px;}
.ws3{word-spacing:-1.177564px;}
.ws7{word-spacing:-1.169092px;}
.wsb{word-spacing:-0.882458px;}
.ws2{word-spacing:-0.680170px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.739498px;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc4{color:rgb(51,51,51);}
.fc2{color:rgb(139,139,139);}
.fc3{color:rgb(153,153,153);}
.fs2{font-size:31.768800px;}
.fs7{font-size:33.630720px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs5{font-size:44.840960px;}
.fs3{font-size:47.653200px;}
.fs6{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.y9{bottom:2.067741px;}
.y29{bottom:2.188928px;}
.y7{bottom:3.101611px;}
.y1c{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y23{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y25{bottom:5.472319px;}
.ye{bottom:7.237092px;}
.y28{bottom:16.416957px;}
.y12{bottom:20.677405px;}
.y27{bottom:30.644986px;}
.y20{bottom:71.543791px;}
.y1f{bottom:85.602614px;}
.y1e{bottom:99.661438px;}
.y1d{bottom:113.720261px;}
.yc{bottom:137.504745px;}
.y21{bottom:349.127451px;}
.y2a{bottom:357.630571px;}
.y1a{bottom:444.564212px;}
.y0{bottom:577.973856px;}
.y1b{bottom:578.144456px;}
.y19{bottom:597.355647px;}
.y14{bottom:649.049160px;}
.y13{bottom:684.200749px;}
.yb{bottom:744.165224px;}
.y18{bottom:776.215202px;}
.y11{bottom:782.418424px;}
.y17{bottom:795.858737px;}
.y10{bottom:806.197440px;}
.y16{bottom:824.807105px;}
.yf{bottom:829.976456px;}
.yd{bottom:853.755472px;}
.ya{bottom:914.753817px;}
.y8{bottom:934.397352px;}
.y6{bottom:957.142498px;}
.y15{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y3{bottom:1037.784378px;}
.y26{bottom:1051.520615px;}
.y1{bottom:1057.427913px;}
.y24{bottom:1101.865949px;}
.y22{bottom:1127.038616px;}
.h9{height:12.406443px;}
.h7{height:16.541924px;}
.h11{height:18.609665px;}
.h14{height:19.211191px;}
.h4{height:19.643535px;}
.hf{height:20.677405px;}
.hc{height:23.779016px;}
.h19{height:25.172667px;}
.h5{height:28.948367px;}
.h1d{height:29.550522px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h1c{height:32.050076px;}
.h15{height:35.244000px;}
.he{height:37.219329px;}
.h3{height:39.139162px;}
.h18{height:41.433047px;}
.h8{height:41.468874px;}
.h1b{height:42.684088px;}
.h10{height:46.652483px;}
.h17{height:47.658918px;}
.h1a{height:57.617831px;}
.h6{height:72.570529px;}
.h2{height:116.827340px;}
.h12{height:140.606356px;}
.hb{height:153.012799px;}
.h13{height:460.072266px;}
.h1{height:596.718954px;}
.h1e{height:693.890043px;}
.h16{height:826.346405px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wb{width:4.135481px;}
.wc{width:10.338703px;}
.wf{width:60.195508px;}
.w9{width:92.014453px;}
.we{width:112.729770px;}
.wd{width:178.397598px;}
.w8{width:278.111100px;}
.wa{width:320.499781px;}
.w6{width:322.567522px;}
.w7{width:496.257725px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.w10{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.xb{left:2.067741px;}
.x9{left:5.169351px;}
.x7{left:10.338703px;}
.x16{left:12.039102px;}
.x8{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x19{left:60.195508px;}
.xa{left:65.472394px;}
.x17{left:75.518002px;}
.x15{left:107.257452px;}
.x14{left:178.397598px;}
.x1{left:266.738527px;}
.xd{left:320.499781px;}
.x10{left:395.177908px;}
.x11{left:406.895938px;}
.x12{left:427.196879px;}
.xf{left:433.860761px;}
.x4{left:475.580320px;}
.xc{left:574.136563px;}
.x13{left:710.107818px;}
.x1a{left:758.463407px;}
.x18{left:828.309907px;}
.x5{left:893.602474px;}
.xe{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.178698pt;}
.ls1{letter-spacing:-0.143107pt;}
.lse{letter-spacing:-0.006033pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.009039pt;}
.ls8{letter-spacing:0.238625pt;}
.ls4{letter-spacing:0.245856pt;}
.lsf{letter-spacing:0.384178pt;}
.lsd{letter-spacing:0.441095pt;}
.lsa{letter-spacing:0.468121pt;}
.ls11{letter-spacing:0.499073pt;}
.ls9{letter-spacing:0.525856pt;}
.lsc{letter-spacing:0.555888pt;}
.ls5{letter-spacing:0.741183pt;}
.lsb{letter-spacing:0.748844pt;}
.ls10{letter-spacing:0.853804pt;}
.ls6{letter-spacing:0.858033pt;}
.ls7{letter-spacing:0.983153pt;}
.ls12{letter-spacing:0.992739pt;}
.wse{word-spacing:-1.796500pt;}
.ws6{word-spacing:-1.742414pt;}
.wsc{word-spacing:-1.657564pt;}
.ws5{word-spacing:-1.617294pt;}
.wsa{word-spacing:-1.508105pt;}
.ws4{word-spacing:-1.500444pt;}
.wsd{word-spacing:-1.302833pt;}
.ws8{word-spacing:-1.285117pt;}
.ws9{word-spacing:-1.227382pt;}
.ws3{word-spacing:-1.005117pt;}
.ws7{word-spacing:-0.997886pt;}
.wsb{word-spacing:-0.753228pt;}
.ws2{word-spacing:-0.580564pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.631204pt;}
.fs2{font-size:27.116465pt;}
.fs7{font-size:28.705719pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs5{font-size:38.274292pt;}
.fs3{font-size:40.674698pt;}
.fs6{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.y9{bottom:1.764933pt;}
.y29{bottom:1.868373pt;}
.y7{bottom:2.647400pt;}
.y1c{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y23{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y25{bottom:4.670933pt;}
.ye{bottom:6.177267pt;}
.y28{bottom:14.012800pt;}
.y12{bottom:17.649333pt;}
.y27{bottom:26.157227pt;}
.y20{bottom:61.066667pt;}
.y1f{bottom:73.066667pt;}
.y1e{bottom:85.066667pt;}
.y1d{bottom:97.066667pt;}
.yc{bottom:117.368067pt;}
.y21{bottom:298.000000pt;}
.y2a{bottom:305.257893pt;}
.y1a{bottom:379.460667pt;}
.y0{bottom:493.333333pt;}
.y1b{bottom:493.478950pt;}
.y19{bottom:509.876787pt;}
.y14{bottom:554.000120pt;}
.y13{bottom:584.003987pt;}
.yb{bottom:635.187053pt;}
.y18{bottom:662.543520pt;}
.y11{bottom:667.838320pt;}
.y17{bottom:679.310387pt;}
.y10{bottom:688.135053pt;}
.y16{bottom:704.019453pt;}
.yf{bottom:708.431787pt;}
.yd{bottom:728.728520pt;}
.ya{bottom:780.794053pt;}
.y8{bottom:797.560920pt;}
.y6{bottom:816.975187pt;}
.y15{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y3{bottom:885.807587pt;}
.y26{bottom:897.532240pt;}
.y1{bottom:902.574453pt;}
.y24{bottom:940.504827pt;}
.y22{bottom:961.991120pt;}
.h9{height:10.589600pt;}
.h7{height:14.119467pt;}
.h11{height:15.884400pt;}
.h14{height:16.397837pt;}
.h4{height:16.766867pt;}
.hf{height:17.649333pt;}
.hc{height:20.296733pt;}
.h19{height:21.486293pt;}
.h5{height:24.709067pt;}
.h1d{height:25.223040pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h1c{height:27.356550pt;}
.h15{height:30.082745pt;}
.he{height:31.768800pt;}
.h3{height:33.407485pt;}
.h18{height:35.365446pt;}
.h8{height:35.396026pt;}
.h1b{height:36.433280pt;}
.h10{height:39.820529pt;}
.h17{height:40.679579pt;}
.h1a{height:49.180073pt;}
.h6{height:61.943046pt;}
.h2{height:99.718733pt;}
.h12{height:120.015467pt;}
.hb{height:130.605067pt;}
.h13{height:392.697667pt;}
.h1{height:509.333333pt;}
.h1e{height:592.274347pt;}
.h16{height:705.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wb{width:3.529867pt;}
.wc{width:8.824667pt;}
.wf{width:51.380267pt;}
.w9{width:78.539533pt;}
.we{width:96.221227pt;}
.wd{width:152.272427pt;}
.w8{width:237.383533pt;}
.wa{width:273.564667pt;}
.w6{width:275.329600pt;}
.w7{width:423.584000pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.w10{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.xb{left:1.764933pt;}
.x9{left:4.412333pt;}
.x7{left:8.824667pt;}
.x16{left:10.276053pt;}
.x8{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x19{left:51.380267pt;}
.xa{left:55.884387pt;}
.x17{left:64.458880pt;}
.x15{left:91.550293pt;}
.x14{left:152.272427pt;}
.x1{left:227.676400pt;}
.xd{left:273.564667pt;}
.x10{left:337.306667pt;}
.x11{left:347.308667pt;}
.x12{left:364.636667pt;}
.xf{left:370.324667pt;}
.x4{left:405.934667pt;}
.xc{left:490.057987pt;}
.x13{left:606.117133pt;}
.x1a{left:647.391360pt;}
.x18{left:707.009293pt;}
.x5{left:762.740187pt;}
.xe{left:763.622653pt;}
}
